<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="32700.99.1234" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22685"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Exo2-SemiBold.ttf">
            <string>Exo2-SemiBold</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" reuseIdentifier="SeasonCategoryCell" id="gTV-IL-0wX" customClass="SeasonCategoryCell" customModule="WOKA" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="193" height="58"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="193" height="58"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view clipsSubviews="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="HMN-pO-RGh">
                        <rect key="frame" x="7" y="5" width="179" height="48"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="83B-dW-gdG">
                                <rect key="frame" x="5" y="0.0" width="169" height="48"/>
                                <fontDescription key="fontDescription" name="Exo2-SemiBold" family="Exo 2" pointSize="18"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <constraints>
                            <constraint firstAttribute="bottom" secondItem="83B-dW-gdG" secondAttribute="bottom" id="KH0-hj-diX"/>
                            <constraint firstAttribute="trailing" secondItem="83B-dW-gdG" secondAttribute="trailing" constant="5" id="SZk-hQ-AoF"/>
                            <constraint firstItem="83B-dW-gdG" firstAttribute="leading" secondItem="HMN-pO-RGh" secondAttribute="leading" constant="5" id="bPU-V8-tsf"/>
                            <constraint firstItem="83B-dW-gdG" firstAttribute="top" secondItem="HMN-pO-RGh" secondAttribute="top" id="mgG-mx-kxk"/>
                        </constraints>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="trailing" secondItem="HMN-pO-RGh" secondAttribute="trailing" constant="7" id="ERp-LI-fWH"/>
                <constraint firstItem="HMN-pO-RGh" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="7" id="hc8-Nb-nf4"/>
                <constraint firstAttribute="bottom" secondItem="HMN-pO-RGh" secondAttribute="bottom" constant="5" id="lwt-U3-qk0"/>
                <constraint firstItem="HMN-pO-RGh" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="r30-MA-j6Q"/>
            </constraints>
            <size key="customSize" width="193" height="58"/>
            <connections>
                <outlet property="categoryTitle" destination="83B-dW-gdG" id="2uE-ew-EY9"/>
                <outlet property="outerView" destination="HMN-pO-RGh" id="Fg8-sO-f0l"/>
            </connections>
            <point key="canvasLocation" x="248.09160305343511" y="22.535211267605636"/>
        </collectionViewCell>
    </objects>
</document>
